M_InsideId = {}

function M_InsideId:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_InsideId:init()
	self.datas = {}
	self.datas[1] = {Id = 1, PlayerId = 10000373}
	self.datas[2] = {Id = 2, PlayerId = 10000760}
	self.datas[3] = {Id = 3, PlayerId = 10004245}
	self.datas[4] = {Id = 4, PlayerId = 10004829}
	self.datas[5] = {Id = 5, PlayerId = 10004246}
	self.datas[6] = {Id = 6, PlayerId = 10007346}
	self.datas[7] = {Id = 7, PlayerId = 10004254}
	self.datas[8] = {Id = 8, PlayerId = 10004289}
	self.datas[9] = {Id = 9, PlayerId = 10004248}
	self.datas[10] = {Id = 10, PlayerId = 10004252}
	self.datas[11] = {Id = 11, PlayerId = 10004251}
	self.datas[12] = {Id = 12, PlayerId = 10014746}
	self.datas[13] = {Id = 13, PlayerId = 10000709}
	self.datas[14] = {Id = 14, PlayerId = 10000765}
	self.datas[15] = {Id = 15, PlayerId = 10000744}
	self.datas[16] = {Id = 16, PlayerId = 10000441}
	self.datas[17] = {Id = 17, PlayerId = 10000444}
	self.datas[18] = {Id = 18, PlayerId = 10000438}
	self.datas[19] = {Id = 19, PlayerId = 10004830}
	self.datas[20] = {Id = 20, PlayerId = 10004249}
	self.datas[21] = {Id = 21, PlayerId = 10004265}
	self.datas[22] = {Id = 22, PlayerId = 10000362}
	self.datas[23] = {Id = 23, PlayerId = 10002737}
	self.datas[24] = {Id = 24, PlayerId = 10007346}
	self.datas[25] = {Id = 25, PlayerId = 10004772}
	self.datas[26] = {Id = 26, PlayerId = 10001271}
end

M_InsideId:init()
